Get credit cycle
Get credit cycle. Scoped to the organization named by organization_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Match
^org_Header Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/org_abc123/credits/cycle"{ "current": { "id": "string", "source": "free", "anchor_at": "string", "interval": "day", "interval_count": 0, "credits_per_cycle": 0, "ends_at": "string", "ended_reason": "string", "created_at": "string" }, "window": { "start": "string", "end": "string", "basis": "free" }, "starts_at": "string", "next_refill_credits": 0, "history": [ { "id": "string", "source": "free", "anchor_at": "string", "interval": "day", "interval_count": 0, "credits_per_cycle": 0, "ends_at": "string", "ended_reason": "string", "created_at": "string" } ]}